Subject: Re: ECT Forms
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 13 Jun 1999 11:21:00 -0700 (PDT)

Attached is the form of schedule to the 1992 ISDA Master Agreement we use for 
purely financial transactions - swaps and options.  There are a large number 
of choices and variables to consider in these documents and usually whenever 
an Enron company begins financial trading in a new jurisdiction we work with 
local counsel to adapt the form and then handle most of the drafting and 
negotiating from here.  To the extent you are interested in using ISDA Master 
Agreements, we will be happy to continue in the same way.  I'm not sure they 
will be much help in constructing the type of physical commodity agreements I 
suspect you need.  If you need the printed form of the ISDA Master that the 
schedule relates to, let me know and I can have it faxed to you.

When the transaction is physical, even if there is an embedded swap or option 
of some kind, we use physical commodity contracts which vary widely from 
commodity to commodity.  I will ask Elizabeth Sager to send you some sample 
electricity forms and Jeff Hodge or Dan Hyvl to send some natural gas forms.  
In a trading context, since Enron may be on either side of one or more 
transactions with the same counterparty, the forms are drafted in a bilateral 
fashion (basically we only ask for thing we are willing to give).  If your 
situation is different (e.g. our transactions with one party involve only the 
purchase of fuel and with another party only selling electricity, dramatic 
changes to these forms might be in order.

With regard to loan/finance transactions, I am not at all familiar with forms 
they use and in fact those transactions may be individualized to the extent 
that they don't even use forms as such.  I will ask Julia Murray to contact 
you or have one of the people in her group get in touch with you to talk 
about those types of transactions.  Unfortunately, I don't know of an 
electronic table of contents to the forms.  There is a project underway to 
create a forms database but it is in the very early stages of thought.

   
	Enron Capital & Trade Resources Corp.
	
	From:  "Andrea Bertone" <[email-masked]>                         
  06/10/99 12:45 PM

To: Mark - ECT Legal Taylor/HOU/ECT, [email-masked]
cc: "Robert H George" <[email-masked]> 
Subject: ECT Forms

When we met in Buenos Aires a couple of months ago, you mentioned that you 
might
be able to provide Robert George and I with some ECT forms that would help us
with our deals in the Southern Cone. Of course these forms would be used as a
guideline and would be adapted as needed to comply with local laws. We would 
be
interested in any electronic copies of any ECT forms where (i) Enron is a 
party
to either side of a physical or financial swap (fuel and/or electric), (ii)
Enron is a party to fuel or electricity supply agreements (interruptible or
firm), (iii) Enron is a party to loan/finance documents, and (iv) Enron is a
party to construction /O&M Agreements.  Equally useful might be an electronic
table of contents to the ECT form books that  Brent mentioned having when I 
was
last in BA.  Thanks much.